PelekaPeleka Developers
API ReferenceAudienceTags

Update a tag's name or color

PATCH
/api/v1/tags/{id}
X-API-Key<token>

In: header

Path Parameters

id*string

Tag UUID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X PATCH "https://example.com/api/v1/tags/string" \  -H "Content-Type: application/json" \  -d '{}'
{  "data": {    "id": "550e8400-e29b-41d4-a716-446655440000",    "workspaceId": "550e8400-e29b-41d4-a716-446655440000",    "name": "VIP",    "color": "#3b82f6",    "count": 42,    "createdAt": "2026-01-01T00:00:00.000Z",    "updatedAt": "2026-01-01T00:00:00.000Z"  }}